<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Generate_Lease_Equipment_RA</fullName>
    <availability>online</availability>
    <displayType>button</displayType>
    <encodingKey>UTF-8</encodingKey>
    <hasMenubar>false</hasMenubar>
    <hasScrollbars>true</hasScrollbars>
    <hasToolbar>false</hasToolbar>
    <height>600</height>
    <isResizable>true</isResizable>
    <linkType>url</linkType>
    <masterLabel>Generate Lease Equipment RA</masterLabel>
    <openType>newWindow</openType>
    <position>none</position>
    <protected>false</protected>
    <showsLocation>false</showsLocation>
    <showsStatus>false</showsStatus>
    <url>/apex/APXTConga4__Conga_Composer
?serverUrl={!API.Partner_Server_URL_370}
&amp;id={!Case.Id}
&amp;TemplateId=a2E600000008wAf
&amp;QueryId=[Case]a2N60000002ca4f,[Opportunity]a2N60000002ca4Q,[SBoxEquip]a2N60000002cZmC?pv0={!Case.Id}~pv1={!Case.OpportunityId__c}
&amp;SC0=1
&amp;CETID=a2Df2000001cdDB
&amp;CongaEmailTemplateGroup=Cases
&amp;EmailTemplateAttachments=1
&amp;EmailToId=0036000001IWbgR
&amp;EmailRelatedToId={!Case.Id}
&amp;EmailAdditionalTo=manufacturing.feedback@dish.com,commercialoperations@dish.com
&amp;DS7=12
&amp;SC1=Attachments
&amp;AC0=1
&amp;AC1=Contract Generated
&amp;UF0=1
&amp;MFTS0=RA_Sent_to_Manufacturing__c
&amp;MFTSValue0=1</url>
</WebLink>
